@import "../../../../styles/variable.scss";
.megamenu {
  position: static;
}

.megamenu .dropdown-menu {
  background: none;
  border: none;
  width: 100%;
}
.greenicon {
  color: $footerbg;
}
.facebookicon{
  color: white;
}
.orientFB{
  color: white !important;
  font-size: $extraSmall;
  display: inline;
  margin-left: 15px;
}
// .svgclr{
//   svg{
//     color: red;
//   }
//   background-color: $active_color;
// }
// body {
//   background: #eaafc8;
//   background: -webkit-linear-gradient(to right, #eaafc8, #654ea3);
//   background: linear-gradient(to right, #eaafc8, #654ea3);
//   min-height: 100vh;
// }

// code {
//   color: #745eb1;
//   background: #fff;
//   padding: 0.1rem 0.2rem;
//   border-radius: 0.2rem;
// }

.text-uppercase {
  letter-spacing: 0.08em;
}

.logout {
  cursor: pointer;
}
.sidebar {
  background-color: white;
  height: 100vh;
  margin-top: 50px;
  ul {
    margin-bottom: 0;
    padding: 0;
  }
  ul li {
    list-style: none;
    a {
      color: gray;
      background-color: $title-section-bg;
      transition: box-shadow .3s;
      // box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
      transition: box-shadow 0.3s ease-in-out;
      width: 100%;
      display: block;
      padding: 10px 20px;
      border-bottom: 1px solid #fff;
      svg {
        color: white !important;
        margin-right: 10px;
      }
       img {
        // border: 5px solid green;
        // filter: grayscale(100%);
        // filter: saturate(3);
        // filter: grayscale(100%);
        // filter: contrast(160%);
        // filter: brightness(0.25);
        // filter: blur(3px);
        // filter: invert(100%);
        // filter: sepia(100%);
      }
    }
    & a:hover {
      color: white;
      background-color: $footerbg;
       box-shadow: 0 0 11px rgba(33,33,33,.2); 
      // box-shadow: 0 5px 15px rgba(0, 0, 0, 0.8);
      transition: all 0.3s ease 0s;
      padding: 10px 20px;
      width: 100%;
      display: block;
      svg {
        fill: $sub-background  !important;
        transition: all 0.3s ease 0s;
        margin-right: 10px;
      }
      img {
        // border: 5px solid white;
        // filter: grayscale(100%);
        // filter: saturate(3);
        // filter: grayscale(100%);
        // filter: contrast(160%);
        // filter: brightness(0.25);
        // filter: blur(3px);
        filter: invert(100%);
        // filter: sepia(100%);
      }
    }
  }
}
.sidebar {
  transition: all 0.3s ease 0s;

  // svg {
  //   fill: gray !important;
  //   transition: all 0.3s ease 0s;
  //   margin-right: 10px;
  // }
  .imgicon {
    margin-right: 15px;
  }
  
}
